import javafx.scene.paint.Color;
import javafx.scene.shape.Circle;

public class Ball extends Circle {
    public Ball(double x, double y) {
        setRadius(10);
        setFill(Color.RED);
        setCenterX(x);
        setCenterY(y);
    }
    public void moveTo(double x, double y) {
        setCenterX(x);
        setCenterY(y);
    }
}
